
Katello - Tracker #36121

Support S3 cloud storage backend

02/17/2023 10:59 AM - Markus Bucher

Status: New % Done: 0%

Priority: Normal   

Assignee:    

Category: Repositories   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Mainly for pulp, not sure if there is stuff in foreman/katello itself that can be stored in the cloud.

Related issues:

Related to Katello - Bug #36094: Using pulp with S3-storage throws exception ... Closed

History

#1 - 02/17/2023 11:00 AM - Markus Bucher

- Related to Bug #36094: Using pulp with S3-storage throws exception on smartproxy overview-page added

#2 - 02/22/2023 06:50 PM - Quinn James

- Category set to Repositories

- Target version set to Katello Backlog

- Triaged changed from No to Yes
